> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/global/site-lists > Create a new site list scoped to the enterprise ## OpenAPI ````json POST /v1/global/site-lists { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/global/site-lists": { "post": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "requestBody": { "required": true, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1GlobalSiteListsPostRequest" } } } }, "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1GlobalSiteListsPostResponse" } } } } }, "description": "Create a new site list scoped to the enterprise" } } }, "components": { "schemas": { "v1GlobalSiteListsPostRequest": { "type": "object", "properties": { "description": { "type": "string", "example": "example string" }, "entries": { "type": "array", "items": { "$ref": "#/components/schemas/manaV2SiteListEntry" } }, "name": { "type": "string", "example": "example string" } }, "additionalProperties": false }, "v1GlobalSiteListsPostResponse": { "type": "object", "properties": { "id": { "type": "integer", "format": "int64", "example": 1234567891011 }, "status": { "type": "string", "example": "example string" } }, "additionalProperties": false }, "manaV2SiteListEntry": { "type": "object", "properties": { "regular": { "type": "integer", "format": "int64", "example": 1234567891011 }, "tag": { "$ref": "#/components/schemas/manaV2RouteTagId" } }, "additionalProperties": false }, "manaV2RouteTagId": { "type": "object", "properties": { "levelOne": { "type": "integer", "format": "int64", "example": 1234567891011 }, "levelTwo": { "type": "integer", "format": "int64", "example": 1234567891011 }, "levelZero": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````